### Struct

# FwupdPlugin MkhiArbhSvnGetInfoResponse

#### Description

    struct FuMkhiArbhSvnGetInfoResponse {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mkhi_arbh_svn_get_info_response_parse

No description available.

#### Instance methods

###### fu_mkhi_arbh_svn_get_info_response_get_num_entries

No description available.

###### fu_mkhi_arbh_svn_get_info_response_get_result

No description available.

###### fu_mkhi_arbh_svn_get_info_response_ref

No description available.

###### fu_mkhi_arbh_svn_get_info_response_unref

No description available.